Subject: Re: Re-Draft of IDACORP/Enron ISDA Documents
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 16 May 2000 04:41:00 -0700 (PDT)

Rob:
I'm checking with my credit person about your deletion of our amendment to 
the Specified Transaction cross default and then I will call you with my 
remaining comments.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)

	"Robert J. Rieth" <[email-masked]>
	05/16/2000 10:03 AM
		 
		 To: <[email-masked]>
		 cc: <[email-masked]>
		 Subject: Re-Draft of IDACORP/Enron ISDA Documents

Carol/Susan? - Attached is the latest re-draft of  the above documents 
highlighted to show the changes from the May 4, 2000 draft.  Also, my 
comments are included in the yellow highlighted areas and can be viewed  by 
placing your cursor n these areas if your using Word 2000. I'm also faxing a  
re-draft and comments to you.
?
Please give me a call after you have had an  opportunity to review them.
?
Thanks
?
Rob Rieth
?
?
Robert J. Rieth
Attorney at Law
Phone: (713)  984-2023
Fax: (713) 984-8973
e-mail: [email-masked]
 - Re-Draft IDACORP - Enron ISDA  May 16,2000.doc